<form action="amzar" method="get">
  <p>name:</p>
  <input type="text" name="nama">
  <p>Jabatan</p>
  <input type="text" name="jabatan">
  <input type="submit">
</form>

<script src="javascripts/tes.js"></script>